-- 基础信息
base_info = {
	group_id = 133303557
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 557004, gadget_id = 70500000, pos = { x = -1174.359, y = 215.851, z = 3782.038 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 3011, area_id = 23 },
	{ config_id = 557005, gadget_id = 70500000, pos = { x = -1174.003, y = 215.946, z = 3782.131 }, rot = { x = 339.416, y = 316.909, z = 80.189 }, level = 30, point_type = 3011, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 557006, gadget_id = 70500000, pos = { x = -1173.934, y = 215.857, z = 3781.756 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2049, area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 557004, 557005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
